@charset "UTF-8";
/*GENERAL*/
html {
  scroll-behavior: smooth;
}

body {
  width: 100%;
  font-family: "Montserrat", sans-serif;
  font-size: 1.2em;
  margin: 0;
  height: auto;
  color: #222222;
}

img {
  width: 100%;
}

.row {
  margin: 0;
}

.container-fluid {
  margin: 0;
  padding: 0;
}

.btn-scroll-up {
  position: fixed;
  right: 30px;
  bottom: 30px;
  background-color: #414252;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 999;
  display: flex;
  justify-content: center;
}
.btn-scroll-up img {
  width: 20px;
}

/***********/
/* HEADER */
/***********/
.header-slogan {
  background-color: #ffa500;
  color: #ffffff;
}
.header-slogan p {
  text-align: center;
  font-size: 0.6em;
  margin: 0;
  padding: 4px 0;
}

.header {
  position: absolute;
  background-color: transparent;
  background-color: #ffffff;
}

.active {
  background-color: #ffffff;
  transition: 1s ease-out color;
  margin-top: -25px;
}
.active .logo {
  width: 180px;
  transition: 1s ease-out;
}

.navbar-nav {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.navbar-brand {
  width: 100px;
}

.logo {
  width: 180px;
  margin-right: 15px;
  padding: 10px;
}

.logo-mobile {
  width: 130px;
  margin: 0 auto;
  margin-bottom: 15px;
}

.nav-item .nav-link {
  display: inline-block;
  color: #ffffff !important;
}

/*======================================================
                          Navbar
  ======================================================*/
#navbar {
  width: 100%;
  z-index: 10;
}
#navbar > .container {
  display: flex;
  justify-content: space-between;
  padding: 5px 0;
}
#navbar ul {
  list-style: none;
  /* margin-right: 14px; */
  margin-top: -2px;
  transition: transform 0.5s ease-out;
  -webkit-transition: transform 0.5s ease-out;
  margin-bottom: 0;
  display: flex;
  width: 50%;
  justify-content: space-around;
  margin-left: auto;
  align-items: center;
}
#navbar ul li a {
  color: #ffa500 !important;
  display: block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
#navbar ul li a:hover {
  opacity: 0.5 !important;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
}

.nav-wrapper {
  margin: auto;
  text-align: center;
  width: 100%;
}

/*======================================================
                    Mobile Menu Menu Icon
  ======================================================*/
@media (max-width: 768px) {
  .menuIcon {
    cursor: pointer;
    display: block;
    position: fixed;
    right: 15px;
    top: 70px;
    height: 23px;
    width: 27px;
    z-index: 999;
  }

  /* Icon Bars */
  .icon-bars {
    background: #ffffff;
    position: absolute;
    left: 1px;
    top: 45%;
    height: 2px;
    width: 20px;
    transition: 0.4s;
  }

  .icon-bars::before {
    background: #ffffff;
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    height: 2px;
    width: 20px;
    transition: 0.3s width 0.4s;
  }

  .icon-bars::after {
    margin-top: 0px;
    background: #ffffff;
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    height: 2px;
    width: 20px;
    transition: 0.3s width 0.4s;
  }

  /* Bars Shadows */
  .icon-bars.overlay {
    background: #617281;
    background: #b7c7d3;
    width: 20px;
    animation: middleBar 3s infinite 0.5s;
    -webkit-animation: middleBar 3s infinite 0.5s;
  }

  @keyframes middleBar {
    0% {
      width: 0px;
    }
    50% {
      width: 20px;
    }
    100% {
      width: 0px;
    }
  }
  .icon-bars.overlay::before {
    background: #617281;
    background: #b7c7d3;
    width: 10px;
    animation: topBar 3s infinite 0.2s;
    -webkit-animation: topBar 3s infinite 0s;
  }

  @keyframes topBar {
    0% {
      width: 0px;
    }
    50% {
      width: 10px;
    }
    100% {
      width: 0px;
    }
  }
  .icon-bars.overlay::after {
    background: #617281;
    background: #b7c7d3;
    width: 15px;
    animation: bottomBar 3s infinite 1s;
    -webkit-animation: bottomBar 3s infinite 1s;
  }

  @keyframes bottomBar {
    0% {
      width: 0px;
    }
    50% {
      width: 15px;
    }
    100% {
      width: 0px;
    }
  }
  /* Toggle Menu Icon */
  .menuIcon.toggle .icon-bars {
    top: 5px;
    transform: translate3d(0, 5px, 0) rotate(135deg);
    transition-delay: 0.1s;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .menuIcon.toggle .icon-bars::before {
    top: 0;
    transition-delay: 0.1s;
    opacity: 0;
  }

  .menuIcon.toggle .icon-bars::after {
    top: 10px;
    transform: translate3d(0, -10px, 0) rotate(-270deg);
    transition-delay: 0.1s;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .menuIcon.toggle .icon-bars.overlay {
    width: 20px;
    opacity: 0;
    transition: all 0s ease 0s;
  }
}
/*======================================================
                   Responsive Mobile Menu 
  ======================================================*/
.overlay-menu {
  background: #222222;
  color: #0d1a26;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  right: 0;
  padding-right: 15px;
  transform: translateX(-100%);
  width: 100vw;
  height: 100vh;
  transition: transform 0.2s ease-out;
  z-index: 99;
}

.overlay-menu ul, .overlay-menu li {
  display: block;
  position: relative;
}

.overlay-menu li a {
  color: #ffffff !important;
  display: block;
  font-size: 1.8em;
  letter-spacing: 4px;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  transition: color 0.3s ease;
}

.overlay-menu li a:hover,
.overlay-menu li a:active {
  color: #1c79b8;
  transition: color 0.3s ease;
}

/*======================================================
                 BREACKPOINT´S  
======================================================*/
@media (max-width: 1024px) {
  .nav-wrapper {
    width: 65%;
  }
}
@media (max-width: 768px) {
  #navbar ul {
    width: 100%;
    display: none;
  }
}
@media (max-width: 638px) {
  .nav-wrapper {
    width: 100%;
  }
}
@media (max-width: 640px) {
  #navbar ul {
    display: none;
  }
}
/***********/
/* HOME */
/***********/
.home {
  background-image: url("../img/main-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 120vh;
  position: relative;
}
.home .legend {
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 130vh;
}
.home .legend .slogan h1 {
  font-size: 3.5em;
  font-weight: bold;
  letter-spacing: 3px;
  color: #ffffff;
  text-shadow: 5px 6px 8px rgba(0, 0, 0, 0.7);
}
.home .legend .slogan p {
  font-size: 1.4em;
  width: 50%;
  text-shadow: 5px 6px 8px rgba(0, 0, 0, 0.7);
}
.home .legend .form-home {
  color: #222222;
  background-color: rgba(255, 255, 255, 0.8);
  background-color: #ffffff;
  padding: 15px;
  border-radius: 4px;
  box-shadow: 0px 9px 17px 6px #2b2b2b61;
}
.home .legend .form-home .qoute-title-area {
  border-bottom: solid 1px #c0c0c0;
}
.home .legend .form-home .qoute-form-area {
  padding-top: 10px;
}
.home .legend .form-home h3 {
  font-weight: bold;
  margin: 0;
  color: orange;
}
.home .legend .form-home p {
  font-size: 0.8em;
  text-align: center;
}
.home .legend .form-home label {
  padding: 10px 0;
  font-weight: bold;
  vertical-align: top;
  color: #555555;
}
.home .legend .form-home input {
  width: 100%;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  background-color: transparent;
  border-bottom: 2px solid orange;
}
.home .legend .form-home .btn-send {
  background-color: orange;
  border: 0;
  color: #ffffff;
  width: 100px;
  padding: 5px;
  border-radius: 4px;
}
.home .legend .form-home textarea {
  width: 100%;
  height: 50px;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border-bottom: 2px solid orange;
  background-color: transparent;
}

/***********/
/* DIFERENCIADOR */
/***********/
.bg-diferenciador {
  background-color: orange;
}

.diferenciador {
  color: #ffffff;
  width: 100%;
  text-align: center;
  padding: 80px 0;
}
.diferenciador h3 {
  font-weight: bold;
}
.diferenciador p {
  margin: 0;
}

.popup .overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1;
  display: none;
}

.popup .content {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  background: #fff;
  color: #333333;
  width: 70%;
  z-index: 2;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
}

.popup .close-btn {
  cursor: pointer;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 30px;
  height: 30px;
  background: #222;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  border-radius: 50%;
}

.popup.active .overlay {
  display: block;
}

.popup.active .content {
  transition: all 300ms ease-in-out;
  transform: translate(-50%, -50%) scale(1);
}

button {
  color: #ffffff;
  font-weight: 700;
  background: transparent;
  border: 0;
}

.list-row {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}
.list-row ul {
  width: 20%;
}
.list-row ul li {
  text-align: left;
}

.footer-content a {
  color: #222 !important;
}

/***********/
/* GRADOS */
/***********/
.cont-main {
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50vh;
}
.cont-main .principal-text {
  width: 50%;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cont-main .principal-text .int-text {
  width: 90%;
}
.cont-main .principal-text .int-text h3 {
  font-weight: bold;
}
.cont-main .principal-text .int-text .separador {
  width: 80px;
  height: 3px;
  padding: 0px !important;
  margin: 10px 0;
  background-color: #ffa500;
}
.cont-main .principal-text .int-text p {
  font-size: 0.8em;
}
.cont-main .principal-foto {
  width: 25%;
  height: 39.5vh;
  height: 50vh;
}
.cont-main .principal-icon {
  width: 25%;
  text-align: center;
}
.cont-main .principal-icon img {
  width: 90px;
  padding: 20px;
}

.cont-main-mobile {
  display: none;
}

.orange {
  background-color: #ffa500;
}

.bluesky {
  background-color: #222222;
}

/***********/
/* MATERNAL*/
/***********/
.maternal {
  background-image: url("../img/maternal-bg.png");
  background-size: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.maternal-principal {
  background-image: url("../img/maternal-kinder.png");
  background-size: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

/***********/
/* PRIMARIA */
/***********/
.primaria {
  background-image: url("../img/primaria-bg.png");
  background-size: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.primaria-principal {
  background-image: url("../img/primaria.png");
  background-size: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: center;
}

/***********/
/* SECUNDARIA */
/***********/
.secundaria {
  background-image: url("../img/secundaria-bg.png");
  background-size: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: center;
}

.secundaria-principal {
  background-image: url("../img/secundaria.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: center;
}

/***********/
/* MISION VISION OBJETIVO */
/***********/
.mvo {
  background-color: #ffffff;
  justify-content: center;
}
.mvo .container-mvo-icon {
  width: 80%;
  display: flex;
  justify-content: space-evenly;
  padding: 50px 0;
}
.mvo .mvo-icon {
  text-align: center;
  color: #222222;
  width: 20%;
}
.mvo .mvo-icon img {
  width: 100px;
  padding: 10px;
}
.mvo .mvo-icon h4 {
  margin: 10px 0 0 0;
}
.mvo .mvo-icon p {
  font-size: 0.7em;
}

/* SLICK SLIDER */
.slider {
  width: 100%;
  background-color: #ffa500;
  max-height: 80vh;
}

.regular {
  display: block;
}

.lazy {
  display: none !important;
}

.slick-slide {
  margin: 0;
  border: solid 2px #ffa500;
}

.slick-slide img {
  width: 100%;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 0.2;
}

.slick-active {
  opacity: 1;
}

.slick-current {
  opacity: 1;
}

/*/

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/*INSCRIPCIONES*/
.inscripciones-bg {
  background-color: #222222;
  justify-content: center;
}

.inscripciones {
  padding: 10vh 0;
  align-items: center;
  color: #ffffff;
  text-align: center;
  width: 100%;
}
.inscripciones h1 {
  text-align: center;
  width: 100%;
  font-weight: bolder;
}
.inscripciones h3 {
  text-align: center;
  font-size: 1em;
}
.inscripciones .btn-inscripciones {
  background-color: #ffa500;
  border: 0;
  color: #ffffff;
  width: 130px;
  border-radius: 4px;
  margin: 0 auto;
}
.inscripciones .btn-inscripciones a {
  text-decoration: none;
}
.inscripciones .btn-inscripciones p {
  margin: 0;
  padding: 5px 0px;
}
.inscripciones .btn-inscripciones :hover {
  background-color: #bd7c04;
  border-color: #bd7c04;
  border-radius: 4px;
}

/*FOOTER*/
.footer-bg {
  background-color: #222222;
  color: #ffffff;
  padding: 2vh;
}
.footer-bg .footer {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3vh;
}
.footer-bg .footer h5 {
  text-align: center;
  width: 100%;
  margin: 0;
}
.footer-bg .footer a {
  text-decoration: none;
}
.footer-bg .footer a :hover {
  opacity: 0.5;
}
.footer-bg .footer p {
  text-align: center;
  width: 100%;
  margin: 0;
  font-size: 0.8em;
}
.footer-bg .footer-info {
  display: flex;
  justify-content: space-between;
}
.footer-bg .footer-info .footer-info-item a {
  text-decoration: none;
}
.footer-bg .footer-info .footer-info-item a :hover {
  opacity: 0.5;
}
.footer-bg .footer-info .footer-info-item p {
  font-size: 0.7em;
  margin: 0;
}
.footer-bg .footer-info .footer-info-item .footer-tel p {
  font-size: 0.7em;
}
.footer-bg .footer-info .footer-info-item .footer-tel p a {
  text-decoration: none;
}
.footer-bg .footer-info .footer-info-item .footer-tel p a:hover {
  opacity: 0.5;
}

/*CONFIRMA*/
.confirma {
  background-image: url("img/gracias-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 120vh;
  position: relative;
  background: #ffa500;
}
.confirma .header {
  transition: inherit;
  padding: 15px 5px;
}
.confirma .header .leyenda-header {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.confirma .header .leyenda-header h5 {
  color: #222222;
  margin-bottom: 0;
}
.confirma .header .leyenda-header p {
  color: #222222;
  font-weight: bold;
  font-size: 10px;
  text-align: center;
  padding: 0;
  margin: 0;
}
.confirma .header .leyenda-header a {
  margin: 0;
  text-decoration: none;
}
.confirma .header .leyenda-header a:hover {
  opacity: 0.6;
}
.confirma .confirma-legend {
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 120vh;
}
.confirma .confirma-legend .confirma-slogan {
  margin: 0 auto;
}
.confirma .confirma-legend .confirma-slogan h1 {
  font-size: 2em;
  font-weight: bold;
  letter-spacing: 3px;
  color: #ffffff;
  text-align: center;
}
.confirma .confirma-legend .confirma-slogan p {
  text-align: center;
  font-size: 1em;
}

.confirma-main-cont {
  display: flex;
  justify-content: space-evenly;
  padding: 50px 0;
}
.confirma-main-cont .confirma-cont ul {
  list-style: none;
}
.confirma-main-cont .confirma-cont a {
  color: #ffa500 !important;
  font-weight: bold;
  text-decoration: none;
}

/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
/* Extra large devices (large desktops, 1200px and up) */
/* Large devices (desktops, 992px and up) */
@media (min-width: 1024px) {
  .home .legend .slogan {
    width: 50%;
  }
  .home .legend .slogan p {
    font-size: 1em;
  }

  .primaria-principal {
    background-position-x: center;
  }
}
/* Medium devices (tablets, 768px and up) 
The navbar toggle appears at this breakpoint */
@media (max-width: 768px) {
  .menuIcon {
    right: 50px;
  }

  #navbar > .container {
    display: flex;
    justify-content: center;
  }

  .home {
    height: 110vh;
  }
  .home .legend {
    height: 100vh;
  }
  .home .legend .slogan {
    margin-top: 20vh;
  }
  .home .legend .slogan h1 {
    font-size: 2em;
    text-align: center;
    width: 80%;
    margin: 0 auto;
  }
  .home .legend .slogan p {
    font-size: 1em;
    text-align: center;
    width: 80%;
    margin: 0 auto;
  }
  .home .legend .form-home {
    width: 70%;
  }
  .home .legend .form-home h3 {
    text-align: center;
  }

  .diferenciador h3 {
    margin: 0 auto;
    width: 80%;
    text-align: center;
    margin-bottom: 15px;
  }

  .diferenciador p {
    font-size: 12px;
    text-align: center;
    width: 70%;
    margin: 0 auto;
  }

  .inscripciones h1 {
    text-align: center;
    width: 70%;
    margin: 0 auto;
  }
  .inscripciones h3 {
    text-align: center;
    font-size: 12px;
    width: 70%;
    margin: 0 auto;
  }

  .mvo .mvo-icon p {
    width: 70%;
    margin: 0 auto;
  }

  .cont-main {
    display: none;
  }

  .cont-main-mobile {
    display: block;
    color: #ffffff;
  }
  .cont-main-mobile .principal-text {
    text-align: center;
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .cont-main-mobile .principal-text .int-text {
    width: 80%;
  }
  .cont-main-mobile .principal-text h3 {
    font-size: 1.4em;
    text-align: center;
  }
  .cont-main-mobile .principal-text p {
    font-size: 12px;
    margin: 0 auto;
  }
  .cont-main-mobile .principal-foto {
    display: none;
  }
  .cont-main-mobile .principal-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
  }
  .cont-main-mobile .principal-icon img {
    width: 30%;
  }
  .cont-main-mobile .principal-icon h4 {
    margin-left: 15px;
  }

  .mvo .container-mvo-icon {
    width: 100%;
    display: block;
  }
  .mvo .container-mvo-icon .mvo-icon {
    width: 100%;
  }

  .footer-bg .footer-info .footer-info-item p {
    font-size: 10px;
    text-align: center;
  }
  .footer-bg .footer-info .footer-info-item a {
    margin-bottom: 20px;
    font-size: 10px;
    text-align: center;
  }
}
/* Small devices (landscape phones, 544px and up) */
@media (max-width: 582px) {
  .container {
    margin: 0;
    padding: 0;
  }

  .menuIcon {
    right: 45px;
    top: 50px;
  }

  .home .legend .slogan {
    margin-top: 20vh;
  }
  .home .legend .slogan h1 {
    font-size: 1.5em;
    text-align: center;
    width: 100%;
    margin: 0 auto;
  }
  .home .legend .slogan p {
    font-size: 1em;
    text-align: center;
    width: 80%;
    margin: 0 auto;
  }
  .home .logo {
    width: 130px;
  }
  .home .form-home {
    margin-top: 15px;
  }
  .home .form-home h3 {
    font-size: 1em;
  }

  .cont-main {
    display: none;
  }

  .cont-main-mobile {
    display: block;
    color: #ffffff;
  }
  .cont-main-mobile .principal-text {
    text-align: center;
    height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .cont-main-mobile .principal-text .int-text {
    width: 80%;
  }
  .cont-main-mobile .principal-text h3 {
    font-size: 1.4em;
    text-align: center;
  }
  .cont-main-mobile .principal-text p {
    font-size: 0.8em;
  }
  .cont-main-mobile .principal-foto {
    display: none;
  }
  .cont-main-mobile .principal-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    height: 50vh;
  }
  .cont-main-mobile .principal-icon img {
    width: 30%;
  }
  .cont-main-mobile .principal-icon h4 {
    margin-left: 15px;
  }

  .mvo .container-mvo-icon {
    width: 100%;
    display: block;
  }
  .mvo .container-mvo-icon .mvo-icon {
    width: 100%;
  }

  .regular {
    display: none;
  }

  .lazy {
    display: block;
  }

  .footer-bg .footer-info {
    justify-content: center;
  }

  .footer-bg .footer-info .footer-info-item p {
    margin-bottom: 20px;
  }
}